Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Description

| ought to be able to enter Babpov to find the entry.

Associated revisions

Revision 886 - 11/20/2018 06:27 PM - lukemurphey

Fixing error that could happen if the descriptor was in Greek

Reference #2328

Revision 924 - 11/20/2018 06:27 PM - lukemurphey

Fixing error that could happen if the descriptor was in Greek

Reference #2328

Revision 887 - 11/20/2018 08:48 PM - lukemurphey

Adding support for unicode versse descriptors

Reference #2328

Revision 925 - 11/20/2018 08:48 PM - lukemurphey

Adding support for unicode versse descriptors

Reference #2328

Revision 888 - 11/20/2018 08:48 PM - lukemurphey

Converting descriptors from beta-code

Reference #2328

Revision 926 - 11/20/2018 08:48 PM - lukemurphey

Converting descriptors from beta-code

Reference #2328
History

#1 - 11/20/2018 06:36 PM - Luke Murphey

2018-11-20 12:05:27,232 [ERROR] django.request: Internal Server Error: /work/lsj/A/AATHZ
Traceback (most recent call last):
File "/usr/local/lib/python2.7/site-packages/django/core/handlers/base.py", line 132, in get_response
response = wrapped_callback (request, *callback_args, **callback_kwargs)
File "/usr/src/app/reader/shortcuts/__init__.py", line 396, in return_cached_page_if_ajax
kwargs_array.append ("$s="'%s'" % (key,str (kwargs(key])))
UnicodeEncodeError: 'ascii' codec can't encode characters in position 0-4: ordinal not in range (128)
2018-11-20 12:05:27,232 [ERROR] django.request: Internal Server Error: /work/lsj/A/AATHD
Traceback (most recent call last):
File "/usr/local/lib/python2.7/site-packages/django/core/handlers/base.py", line 132, in get_response
response = wrapped_callback (request, *callback_args, **callback_kwargs)

File "/usr/src/app/reader/shortcuts/__init__.py", line 396, in return_cached_page_if_ajax
kwargs_array.append ("$s="'%$s'" % (key,str (kwargslkey])))

UnicodeEncodeError: 'ascii' codec can't encode characters in position 0-4: ordinal not in range(128)
2018-11-20 12:35:08,732 [ERROR] django.request: Internal Server Error: /work/lsj/A/AATHT
Traceback (most recent call last):
File "/usr/local/lib/python2.7/site-packages/django/core/handlers/base.py", line 132, in get_response
response = wrapped_callback (request, *callback_args, **callback_kwargs)

File "/usr/src/app/reader/shortcuts/__init__ _.py", line 396, in return_cached_page_if_ajax
kwargs_array.append ("%$s="'%s'" % (key,str (kwargsl[key])))

UnicodeEncodeError: 'ascii' codec can't encode characters in position 0-4: ordinal not in range (128)
2018-11-20 12:35:08, 732 [ERROR] django.request: Internal Server Error: /work/lsj/A/AATHZ
Traceback (most recent call last):
File "/usr/local/lib/python2.7/site-packages/django/core/handlers/base.py", line 132, in get_response
response = wrapped_callback (request, *callback_args, **callback_kwargs)
File "/usr/src/app/reader/shortcuts/__init__.py", line 396, in return_cached_page_if_ajax
kwargs_array.append ("$s="'%s'" % (key,str (kwargs(key])))
UnicodeEncodeError: 'ascii' codec can't encode characters in position 0-4: ordinal not in range(128)

#2 - 11/20/2018 08:49 PM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100
